<template>
    <v-full v-if="page_type == 'full'"></v-full>
    <v-card v-if="page_type == 'card'"></v-card>
</template>
<script setup>
import { ref, onMounted } from 'vue'
import VFull from '@/view/iframe/tool-box/full.vue'
import VCard from '@/view/iframe/tool-box/card.vue'
import { getQueryString } from "@/uilts/help";
let page_type = ref('')
onMounted(() => {
    page_type.value = getQueryString('page_type') || ''
})
</script>
<style lang="scss">
html,
body,
#app {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
</style>